Bug 1417457 - [abrt] gnome-abrt: python3.5 killed by SIGSEGV
Summary: [abrt] gnome-abrt: python3.5 killed by SIGSEGV
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-abrt
Version: 25
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jakub Filak
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:e54b30319b36f88f8ef737a14fa...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-29 15:02 UTC by tacit.slager
Modified: 2017-12-12 10:37 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-12-12 10:37:25 UTC
Type: ---


Attachments (Terms of Use)
File: backtrace (194.43 KB, text/plain)
2017-01-29 15:02 UTC, tacit.slager
no flags Details
File: cgroup (242 bytes, text/plain)
2017-01-29 15:02 UTC, tacit.slager
no flags Details
File: core_backtrace (243 bytes, text/plain)
2017-01-29 15:02 UTC, tacit.slager
no flags Details
File: dso_list (5.26 KB, text/plain)
2017-01-29 15:02 UTC, tacit.slager
no flags Details
File: environ (2.19 KB, text/plain)
2017-01-29 15:02 UTC, tacit.slager
no flags Details
File: limits (1.29 KB, text/plain)
2017-01-29 15:02 UTC, tacit.slager
no flags Details
File: maps (22.95 KB, text/plain)
2017-01-29 15:02 UTC, tacit.slager
no flags Details
File: mountinfo (3.85 KB, text/plain)
2017-01-29 15:02 UTC, tacit.slager
no flags Details
File: namespaces (102 bytes, text/plain)
2017-01-29 15:02 UTC, tacit.slager
no flags Details
File: open_fds (135 bytes, text/plain)
2017-01-29 15:02 UTC, tacit.slager
no flags Details
File: proc_pid_status (1.11 KB, text/plain)
2017-01-29 15:02 UTC, tacit.slager
no flags Details
File: var_log_messages (28 bytes, text/plain)
2017-01-29 15:02 UTC, tacit.slager
no flags Details
File: exploitable (131 bytes, application/octet-stream)
2017-01-29 15:02 UTC, tacit.slager
no flags Details

Description tacit.slager 2017-01-29 15:02:28 UTC
Description of problem:
# dnf update
Last metadata expiration check: 2:55:45 ago on Sun Jan 29 20:58:51 2017.
Dependencies resolved.
=============================================================================================================
 Package                         Arch                Version                      Repository            Size
=============================================================================================================
Skipping packages with broken dependencies:
 mesa-libEGL                     i686                13.0.3-4.fc25                updates              105 k
 mesa-libEGL                     x86_64              13.0.3-4.fc25                updates              103 k
 mesa-libEGL-devel               x86_64              13.0.3-4.fc25                updates               38 k
 mesa-libGL                      i686                13.0.3-4.fc25                updates              181 k
 mesa-libGL                      x86_64              13.0.3-4.fc25                updates              164 k
 mesa-libGL-devel                x86_64              13.0.3-4.fc25                updates              161 k
 mesa-libGLES                    x86_64              13.0.3-4.fc25                updates               21 k
 mesa-libGLES-devel              x86_64              13.0.3-4.fc25                updates               62 k
 mesa-libglapi                   i686                13.0.3-4.fc25                updates               59 k
 mesa-libglapi                   x86_64              13.0.3-4.fc25                updates               49 k

Transaction Summary
=============================================================================================================
Skip  10 Packages

Nothing to do.
Complete!

Because it came out

# rpm -Fvh --nodeps mesa-lib[gEG]*.rpm

After I ran the error, I got an error

# dnf downgrade mesa-lib[gEG]*. rpm

I returned to the original.

Version-Release number of selected component:
gnome-abrt-1.2.5-1.fc25

Additional info:
reporter:       libreport-2.8.0
backtrace_rating: 4
cmdline:        /usr/bin/python3 /usr/bin/gnome-abrt
executable:     /usr/bin/python3.5
global_pid:     6915
kernel:         4.9.5-200.fc25.x86_64
pkg_fingerprint: 4089 D8F2 FDB1 9C98
pkg_vendor:     Fedora Project
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 ??
 #1 call_init at dl-init.c:72
 #3 _dl_init at dl-init.c:120
 #4 dl_open_worker at dl-open.c:564
 #5 _dl_catch_error at dl-error.c:187
 #6 _dl_open at dl-open.c:649
 #7 dlopen_doit at dlopen.c:66
 #8 _dl_catch_error at dl-error.c:187
 #9 _dlerror_run at dlerror.c:163
 #10 __dlopen at dlopen.c:87

Comment 1 tacit.slager 2017-01-29 15:02:35 UTC
Created attachment 1245583 [details]
File: backtrace

Comment 2 tacit.slager 2017-01-29 15:02:37 UTC
Created attachment 1245584 [details]
File: cgroup

Comment 3 tacit.slager 2017-01-29 15:02:38 UTC
Created attachment 1245585 [details]
File: core_backtrace

Comment 4 tacit.slager 2017-01-29 15:02:39 UTC
Created attachment 1245586 [details]
File: dso_list

Comment 5 tacit.slager 2017-01-29 15:02:40 UTC
Created attachment 1245587 [details]
File: environ

Comment 6 tacit.slager 2017-01-29 15:02:42 UTC
Created attachment 1245588 [details]
File: limits

Comment 7 tacit.slager 2017-01-29 15:02:44 UTC
Created attachment 1245589 [details]
File: maps

Comment 8 tacit.slager 2017-01-29 15:02:45 UTC
Created attachment 1245590 [details]
File: mountinfo

Comment 9 tacit.slager 2017-01-29 15:02:46 UTC
Created attachment 1245591 [details]
File: namespaces

Comment 10 tacit.slager 2017-01-29 15:02:48 UTC
Created attachment 1245592 [details]
File: open_fds

Comment 11 tacit.slager 2017-01-29 15:02:49 UTC
Created attachment 1245593 [details]
File: proc_pid_status

Comment 12 tacit.slager 2017-01-29 15:02:50 UTC
Created attachment 1245594 [details]
File: var_log_messages

Comment 13 tacit.slager 2017-01-29 15:02:52 UTC
Created attachment 1245595 [details]
File: exploitable

Comment 14 Fedora End Of Life 2017-11-16 14:28:36 UTC
This message is a reminder that Fedora 25 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 25. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '25'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 25 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

Comment 15 Fedora End Of Life 2017-12-12 10:37:25 UTC
Fedora 25 changed to end-of-life (EOL) status on 2017-12-12. Fedora 25 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.